<?php
/**
 * Front Page Options
 *
 * @package Wheel Alignment Service
 */

$wp_customize->add_panel(
	'wheel_alignment_service_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'wheel-alignment-service' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';  

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Vehicle Services Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/vehicle-services.php';